html {height: 100%}
body {height: 100%; min-height: 100%}
a {text-decoration: none}
a:hover {text-decoration: underline}

.login_form {width: 100%; height: 100%}
.login_form > tbody > tr > td > div {width: 286px; text-align: left}
.login_form .form-cells td:first-child {width: 62px}

.login_msg,
.login_forgot {position: relative}
.login_msg > div {position: absolute; left: 0; top: -75px; width: 286px}
.login_forgot > div {position: absolute; right: 0; top: 2px}
.login_forgot > div > a {font-size: 11px}

.login_form .copyright {padding-top: 10px; text-align: center}
